@charset "utf-8";
/* CSS Document */



.HW6 #HomeContent{padding: 0px !important;}

#HomeAds {
margin: 0 auto;
padding: 0;
}

#HomeAds UL{
margin: 0 auto;
padding: 0;
margin-top: 20px;
margin-bottom: 20px;
}

#HomeAds UL LI{
margin: 0 auto;
margin-left: 5px;
margin-right: 5px;
padding: 0;
list-style: none;
width: 220px;
height: 406px;
vertical-align: top;
  display: inline-flex;                   /* defines flexbox */
  align-items: flex-end;           /* bottom of the box */
}

#HomeAds UL LI H2{
padding: 10px;
color: #feb729;
font-size: 36px;
line-height: 36px;
font-weight: bold;
font-family: 'Roboto Condensed', sans-serif;
  text-shadow:
   -1px -1px 0 #00275e,  
    1px -1px 0 #00275e,
    -1px 1px 0 #00275e,
     1px 1px 0 #00275e;
}


#Hydropower {
    background-image: url(/media/images/home_ad_bg_hydropower.jpg);
}

#Recreation {
    background-image: url(/media/images/home_ad_bg_recreation.jpg);
}

#Safety {
    background-image: url(/media/images/home_ad_bg_safety.jpg);
}


#WaterLevels {
    background-image: url(/media/images/home_ad_bg_waterlevels.jpg);
}

#HomeAds .Text {}



#HomeAds .Text .Tagline {
/*background-color:rgba(255, 182, 44, 0.5);*/
background-image: url(/media/images/bg_yellow.png);
padding: 10px;
color: #ffffff;
font-family: 'Libre Baskerville', serif;
font-size: 24px;
line-height: 30px;}

#HomeAds A {
color: #ffffff;
    padding: 5px 15px 5px 15px;
    background-color: #00275e;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    border-radius: 3px;
}


H1.ChartData {
font-size:24px;
line-height: 24px;
}

H1.ChartData A.ReportLink{
    padding: 5px 20px 5px 20px;
    color: #fff;
    background-color: #00275e;
    font-size: 12px;
    margin: 10px 10px 10px 50px;
    display: inline-block;
}

H1.ChartData A.ReportLink:hover{
color: #00275e;
background-color: #feb729;
}

#chart_div {
height: 275px;
width: 475px;
display: inline-block;
padding: 5px;
background-color: #fff;
}

#Flows {
    float: right;
    display: inline-block;
    height: auto;
    width: 100%;
}

#Flows .zoom {
    /*border: 5px solid white;*/
    display: inline-block;
    position: relative;
        width: 300px;
        height: auto;
}

#Flows .zoom span.mag {
    background: url(/media/layout/btn_zoom.png) no-repeat;
    bottom: 0;
    display: block;
    height: 30px;
    position: absolute;
    right: 0;
    width: 30px;    
}

#Flows .zoom img:hover {
    cursor: url(/media/layout/mag-glass.png), -moz-zoom-in;
}

#Flows .graph {
height: 180px;
}


#MemberCompanies {
float: right;
display: inline-block;
width: 45%;
}

#MemberCompanies img{
float: right;
display: inline-block;
padding: 5px;
}


#HomeContentSection8{
border-top:2px solid #fff;
border-bottom:2px solid #fff;
}



#LevelGateReport {
    margin: 0 auto;
    background-color: #ffb62c;
    display: inline-block;
    padding: 10px;
}

#LevelGateReport #Instructions{
float: left;
width: 45%;
}

#LevelGateReport #Instructions H2{
color: #fff;
margin: 0 auto;
padding: 0;
font-size: 24px;
line-height: 30px;
}

#LevelGateReport #Instructions P{
font-size: 14px;
line-height: 20px;
color: #fff;
}

#LevelGateReport #GateForm{
float: right;
width: 40%;
margin-top: 15px;
}


#LevelGateReport #GateForm select{
font-size: 14px;
line-height: 20px;
padding: 8px;
border: 1px #737373 solid;
border-radius: 3px;
width: 100%;
}


#LevelGateReport #GateForm input.HomeSubmit{
font-size: 14px;
line-height: 20px;
padding: 8px;
border: 1px #00275e solid;
border-radius: 3px;
background-color: #00275e;
color: #fff;
    width: 100%;
    margin-top: 10px;
}



.ReservoirButton {
	color:#FFFFFF;
	background-color:#3F93D0;
	padding:10px;
	margin:5px;
	display:inline-block;
	text-decoration:none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.ReservoirButton:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color: #002E66;
}

@media only screen and (max-width:974px) {
    #HomeAds UL LI {
        width: 240px !important;
    }
    #MainMenu UL LI A {
    padding-left: 20px !important;
    padding-right: 20px !important;
    }
    
    #chart_div {
    height: 275px;
    width: 400px;
    }
    
    #Flows {
    width: 305px;
    }
    #Flows .zoom {
    width: 150px;
    }
    

    #MemberCompanies img {
        max-width: 150px;
    }

    
}

@media only screen and (max-width:782px) {
    #MainMenu UL LI A {
    padding-left: 5px !important;
    padding-right: 5px !important;
    }
    
    #HomeAds UL LI {
        width: 600px !important;
        height: 280px !important;
        margin: 10px;
    }

    #HomeAds .Text {
        width: 100%;
    }

    #Hydropower {
    background-size: cover;
    background-position: 0 -80px;
    }

    #Recreation {
    background-size: cover;
    background-position: center;
    }

    #Safety {
    background-size: cover;
    background-position: center;
    }
    
    #LevelGateReport #GateForm select {
    font-size: 12px !important;
    width: 100%;
    margin-bottom: 5px;
    }
    
    #LevelGateReport #GateForm input.HomeSubmit {
    font-size: 13px;
    line-height: 20px;
    width: 100%;
    }
    
    #chart_div {
    height: 275px;
    width: 545px;
    }
    
    #Flows {
    width: 100%;
        margin: 10px auto;
    }
    #Flows .zoom {
    width: 275px;
    }
    
    #MemberCompanies {
    width: 30%;
    margin: 10px;
    }
    
    #FooterLayout_left #FooterSectionTwo {
    width: 296px;
    }
}

@media only screen and (max-width:614px) {
    #HomeAds {
    text-align: center;
    }
    
    #HomeAds UL LI {
        width: 320px !important;
        height: 280px !important;
        margin: 10px;
    }

    #Hydropower {
    background-size: cover;
    background-position: bottom;
    }

    #Recreation {
    background-size: cover;
    background-position: bottom;
    }

    #Safety {
    background-size: cover;
    background-position: bottom;
    }

    #chart_div {
    height: 275px;
    width: 425px;
    }
    
    #Flows {
    width: 100%;
        margin: 10px auto;
    }
    #Flows .zoom {
    width: 215px;
    }
    
    #MemberCompanies {
    width: 20%;
    margin: 10px;
    }
    #MemberCompanies img {
        max-width: 75px;
    }

    #FooterLayout_left #FooterSectionTwo {
        display: none;
    }

    #FooterLayout_left #FooterSectionOne {
        width: 100%;
        border-right: 0px solid #fff;
    }

}

@media only screen and (max-width:494px) {
}